SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File squirrelmail-et-1.4.22-1-mdv2011.0.noarch.rpm is obsolete. Try find newer squirrelmail-et for Mandriva 2011